AnsweredAssumed Answered

Can we build the CodeWarrior 5.7 project on the CodeWarrior 7.2 or 10.x

Question asked by Isao Takashima on Feb 21, 2017
Latest reply on Mar 1, 2017 by Carlos_Mendoza

Our customer has old ColdFire project which develop using CodeWarrior IDE version 5.7.1844 and Lauterbach TRACE32 Build4943 JTAG ICE.

Currently they have plan to release miner change version of previous model which using the MCF5207.

Therefore they want to use previous model development resource, but the CodeWarrior 5.7 will not work on the Windows 7.

Then they will upgrade CodeWarrior to classic latest version 7.2 or eclipse version 10.x (10.2 or 10.7).

 

Here is their questions.

  1. Does the CodeWarrior 7.2 working on the Windows 7 64-bit?
  2. Could the CodeWarrior 7.2 open or import the CodeWarrior 5.7 project?
  3. They understood that the CodeWarrior 10.2 can import classic CodeWarrior project.

   Is it include the CodeWarrior 5.7 project?

  1. Could the CodeWarrior 10.7 open the CodeWarrior 10.2 project which imported the CodeWarrior 5.7 project?
  2. Does the CodeWarrior classic 7.2 support the MCF5207?
  3. Does the CodeWarrior eclipse 10.x support the MCF5207?

 

Please reply as soon as possible.

 

Best regards,

Takashima

Outcomes